import { Tokens } from './types/Tokens';
/**
 * Tokenize the style string.
 *
 * The following tokens will be omitted.
 * - extra spaces
 * - empty blocks
 *
 * The following tokens will be added.
 * - missing semicolons
 * - missing closing curly braces
 * - missing block selectors (&)
 *
 * It should be safe to concatenate token arrays.
 */
export declare function _getTokens(styleText: string): Tokens;
